[خبر] برای استفاده از phpBB 3.1 ورژن php سرور خود را افزایش دهید

اخبار و اطلاعیه های سایت در این بخش قابل رویت خواهد بود.
موضوع جدید ارسال پست
نمایه کاربر
Meis@M
Founder & Administrator
Founder & Administrator
پست: 1360
تاریخ عضویت: پنج‌شنبه 24 فروردین 1391, 9:22 am
سن: 31
شغل: مدرس دانشگاه
اینترنت: LTE Plus
جنسیت: آقا
محل اقامت: Damghan
تشکر کرده: 211 دفعه
تشکر شده: 793 دفعه
تماس:

<p>

Infoبرای استفاده از phpBB 3.1&nbsp; ورژن php سرور خود را افزایش دهید

</p>
<p>&nbsp;</p>
<p>سلام</p>
<p>سری php 5.2 دیگر منسوخ و پشتیبانی از آن به اتمام رسیده است. با توجه به آماده سازی phpBB 3.1.0 میبایست حداقل سیستم مورد نیاز جهت نصب و یا ارتقای نسخه جدید یعنی php 5.3 را داشته باشید.</p>
<p>ضمنا کم کم مود ها و پلاگین های جدید از php 5.2 پشتیبانی نخواهند کرد. برای فهمیدن نسخه php سرور کافیست به مرکز مدیریت مراجعه و در بخش ابزار سریع روی عبارت " اطلاعات php" کلیک بفرمائید.</p>
<p>&nbsp;</p>
<p>نکته:</p>
<p>phpbb 3.0.10 از php 5.3 پشتیبانی میکند. </p>
<p>&nbsp;</p>
<p>موفق باشید <a href="../">php-bb.ir</a></p>
موضوع جدید ارسال پست
 


  • Related Topics
    پاسخ ها
    مشاهده
    آخرین پست

بازگشت به “اخبار و اطلاعیه های سایت - News & Announcement”